Subject: Trainer Candidate - Yogesh Sharma
From: Yogesh Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Nov 2022 02:07:09 -0500

| | Tech Support Test

Name | Yogesh Sharma
E-mail | [email-masked]
Phone Number | (+91) 8467848487
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | east delhi (shahadra)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | cogent e services | Group team leader | 29- nov | 35k
Previous Employer 1 | bpo convergence | Team leader | 23- july | 26k
Previous Employer 2 | ienergizer | Team leader | 13- fev | 25k

If Selected, how much time do you need to join? | I will join by 1 Dec
Please briefly describe your work experience specifically in Quality? | I am handling a team of 29 people, according to it my daily work is to keep eye on the agents KPI as I am working in a chat and email process so I need to check there hourly performance and I did ACPT of high AHT chats and D-sat audit for Emails and chats as well.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | At my current job, as a Team leader Last month I face this issue, there was a new hire who consistently taking wrong chats due to low product knowledge. He was asked multiple times to inform all the required information to the customer, but he still continued to lack all the resolution to the customer and due to this issue that chat had to be redone by other agent. I wondered if that new employee was getting clear information, so i took a session for that batch and share all the product knowledge with the batch and I asked them to take care for the future. I also asked other tenure teammates to keep an eye on him so that there is no inpact on process. As a result, the quality of that agent improved. I learned that it's really important to listen and to clearly communicate expectations to get the desire result.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Customer came to us related any issue first we have to greet the customer and initiate the chat with positivity and sound like you are eager to help the customer
2. When customer share his concern with ous so instead of rushing to apology part first we have to repeat the concern which showes we are active on chat as he get a human touch over the chat not with the bot
3. When customer share his concern after confirming his issue we need to apologize for the inconvenience and took permission to the customer so that we can check the concern as per the sop and help the customer.
4. Using a proper SOP for hold and for the resolution part is also consider as a great customer service, it shows we are here to help the customer as per the company policy.
5. Sometime customer is not happy with the resolution so on that point of time we need to inform the customer that we are doing out best to help the customer as sometime we can go out of the box to help the customer just for customer satisfaction.
6. ownership is the key for the great customer service when he came to us with the concern, so we have to take ownership over the chat so that customer feel that he certainly get the complete and proper resolution over the chat.

What according to you makes you a good candidate for this position?

My background experience, as Team leader equipped me with the relevant skill for this role. I am flexible for any shift and related to my week off.
It's not just my background that makes me the ideal candidate, but also my excellent management and leadership skill and my communication skill will help us to grow together.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |